.module_data_counter{
    margin-top:0 !important;
    padding-top:0 !important;
}

@media (min-width:1200px) {
    .module_data_counter{
        margin: 0px 0 50px 0 !important;
    }
}

.module_data_counter .row {
    justify-content: start;
    align-items: center;
}

@media (min-width:992px) {
    .module_data_counter  .row {
        justify-content: end;
        align-items: center;
    }
}
@media (max-width:991px) {
    .module_data_counter .data{
        margin-bottom:35px;
        border-left: 2px solid #00305D;
        margin-left: 15px;
        padding-left: 35px;
        padding-right:25px;
    }

    .module_data_counter .data:last-child{
        margin-bottom:0px;
    }
}

/*.module_data_counter .data{
    margin-bottom:25px;
}*/

@media (min-width:992px) {
    .module_data_counter .data:first-child{
        margin-left:0px;
    }

    .module_data_counter .data{
        margin-left: 50px;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: baseline;
        width: fit-content;
        max-width: fit-content;
    }
}

@media (min-width:1400px) {
    .module_data_counter .data:last-child{
        min-width:432px;
    }
}

/* .module_data_counter .data .data_headline{
    font-family: "ITCFranklinGothicLTDemi", sans-serif;
    color:#00305D;
} */

.module_data_counter .data .data_headline{
    font-family: "ITCFranklinGothicLTHeavy", sans-serif;
    color:#00305D;
    font-size:56px;
    line-height: 130%;
    padding-bottom:5px;
    word-break: keep-all;
}

@media (min-width:992px) {
    .module_data_counter .data .data_headline{
        font-size: 75px;
    }
}

@media (min-width:1400px) {
    .module_data_counter .data .data_headline{
        font-size:100px;
    }
}


@media (min-width:992px) {
    .module_data_counter .data .data_subline {
        width: 100%;
    }
}

.module_data_counter .data .data_subline .subheadline{
    font-family: "ITCFranklinGothicLTHeavy", sans-serif;
    color:#009FE3;
    font-size:18px;
    hyphens: auto;
}

@media (min-width:1200px) {
    .module_data_counter .data .data_subline .subheadline{
        font-size:20px;
    }
}